{
  "images" : [
    {
      "filename" : "2D Chess.png",
      "idiom" : "mac",
      "scale" : "1x"
    },
    {
      "filename" : "2D Chess@2x.png",
      "idiom" : "mac",
      "scale" : "2x"
    }
  ],
  "info" : {
    "author" : "xcode",
    "version" : 1
  }
}
